Bug 714694 - Samsung NF310 : brightness can't be managed
Samsung NF310 : brightness can't be managed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
15
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-20 09:09 EDT by Bruno35
Modified: 2013-01-10 03:20 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-27 13:48:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bruno35 2011-06-20 09:09:06 EDT
Description of problem: brightness of backlight can't be managed, with the "Fn" keys and up and down-arrows.

The OSD indicator is visible and the gauge seem to be functionnal...


Version-Release number of selected component (if applicable):


How reproducible: the bug is permanent


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

videocard : Intel GMA X3150
Comment 1 Josh Boyer 2011-10-20 21:37:31 EDT
The samsung-laptop platform driver was added in the 2.6.39 kernel and seems to contain support for this model.  Do you still have problems with this in the 2.6.40.x F15 kernel updates?
Comment 2 Josh Boyer 2012-02-27 13:48:03 EST
This should be fixed with the current kernels.  If you are still having this issue with 2.6.42.7 or newer, please reopen.

Note You need to log in before you can comment on or make changes to this bug.